/* Písmo a farby */

#header .navigation-buttons, #header .header-top .top-nav-button-account, #header .header-top .top-nav-button-login {display: none !important;}
body:not(.type-detail) .p-tools form.pr-action .add-to-cart-button {position: relative;}
body:not(.type-detail) .p-tools form.pr-action .add-to-cart-button > span {visibility: hidden;}
body:not(.type-detail) .p-tools form.pr-action .add-to-cart-button::after {content: "Do obchodu"; visibility: visible;}
.products-block.products .product .p-tools {flex-wrap: wrap;}

/* Button do detailu */
.p .p-tools.finsidia-tools {display: flex;gap: 10px;align-items: center;}
.p .p-tools.finsidia-tools .btn {flex: 1;display: inline-flex;justify-content: center;align-items: center;white-space: nowrap;}
.p .p-tools.finsidia-tools .btn.finsidia-detail-btn {opacity: .92;}
.p .p-tools.finsidia-tools .btn.finsidia-detail-btn:hover {opacity: 1;}

.products-block.products .product a.btn:before {width: 20px;height: 20px;content: "\e921";font-size: 20px;}
.btn.finsidia-detail-btn::before, body footer .container.footer-bottom .copyright .podpis {display: none;}
#header .header-top {justify-content: space-between;}